<?php
// Добавляем настройку для Excel шаблонов - разрыв страницы (0|1)
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "forms` LIKE 'page_break'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "forms` ADD `page_break` INT NOT NULL DEFAULT 0");
}
?>